---
term: Yeremia
slug: yeremia
alt forms: []
search terms:
  glb:
  - yeremia
  eng:
  - jeremy
  epo:
  - jeremia
  - jeremio
  spa:
  - jeremías
ipa: jeɾeˈmia
ipa link: http://ipa-reader.xyz/?text=jeɾeˈmia&voice=Ewa
status: false
category: proper word
word class: su n
trans html:
  eng: Jeremy
  epo: Jeremia, Jeremio
  spa: Jerem&iacute;as
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Jeremy
  epo:
  - - Jeremia
    - Jeremio
  spa:
  - - Jeremías
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: إِرْمِيَا &ldquo;Irmiya&rdquo;
    Doycisa: Jeremias
    Englisa: Jeremy, Jeremiah, Jeremias
    Espanisa: Jerem&iacute;as
    Fransesa: J&eacute;r&eacute;mie
    Hangusa: 예레미 &ldquo;Yeremi&rdquo;
    Hindi: यिर्मयाह &ldquo;Yirmaya&rdquo;
    Indonesisa: Yeremia
    Niponsa: エレミヤ &ldquo;Ieremiya&rdquo;
    Parsisa: ارمیا &ldquo;Yeremiya&rdquo;
    Pilipinasa: Jeremias
    Putunhwa: 耶利米 &ldquo;Yelimi&rdquo;, 耶肋米亞 &ldquo;Yeleymiya&rdquo;
    Rusisa: Иеремия &ldquo;Iyeremiya&rdquo;
    Swahilisa: Yeremia
    Telugusa: యిర్మీయా &ldquo;Yirmiya&rdquo;
    Turkisa: Yeremya
    Vyetnamsa: Gi&ecirc;-r&ecirc;-mi
tags:
- name
rhyme:
  asia:
    word class: su n
    term: Asia
    eng: Asia
    epo: Azio
    spa: Asia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  awstralia:
    word class: su n
    term: Awstralia
    eng: Australia (<em>continent</em>), Sahul
    epo: Aŭstralia Kontinento, Sahulo
    spa: Australia (<em>continente</em>), Sahul, Meganesia, Austral&iacute;nea, Australia-Nueva
      Guinea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maria:
    word class: su n
    term: Maria
    eng: Mary, Maria
    epo: Maria
    spa: Mar&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pia:
    word class: m
    term: pia
    eng: also, too
    epo: ankaŭ
    spa: tambi&eacute;n, tampoco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  san lusia:
    word class: su n
    term: San Lusia
    eng: Saint Lucia
    epo: Sankta Lucio, Sent-Lucio
    spa: Santa Luc&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xansia:
    word class: b
    term: xansia
    eng: umbrella, parasol
    epo: ombrelo
    spa: paraguas, sombrilla, parasol
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zakaria:
    word class: su n
    term: Zakaria
    eng: Zachary, Zechariah
    epo: Zeĥarja
    spa: Zacar&iacute;as
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- yeremia
...
